zypper Warnung bzgl. cracklib

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Benutzeravatar
pp91
Hacker
Hacker
Beiträge: 316
Registriert: 9. Mär 2010, 22:08
Wohnort: 69514 Laudenbach

zypper Warnung bzgl. cracklib

Beitrag von pp91 » 21. Jan 2017, 11:47

Hallo,
beim heutigen zypper update erhielt ich unter anderem folgende Warnungen:

Code: Alles auswählen

( 6/15) Installing: systemd-228-19.1.x86_64 ..............................[done]
Additional rpm output:
WARNING: cracklib itself has a length limit of 6 characters!

( 7/15) Installing: systemd-32bit-228-19.1.x86_64 ........................[done]
Additional rpm output:
WARNING: cracklib itself has a length limit of 6 characters!
Was bedeutet das und sollte ich irgendetwas unternehmen?

Werbung:
Benutzeravatar
Jägerschlürfer
Moderator
Moderator
Beiträge: 4453
Registriert: 1. Jul 2005, 12:22
Wohnort: nahe Würzburg

Re: zypper Warnung bzgl. cracklib

Beitrag von Jägerschlürfer » 21. Jan 2017, 13:03

aus welchem Paket stammt das Paket?
Mal beim Verantwortlichen des Repos nachgefragt?
>Linux-Club Foren FAQ< >LC-Wiki< >Paketsuche<

Meine Systeme:
Desktop1: Debian 8
Desktop2: Windows 7, Debian, Aptosid, Opensuse
Notebook: Manjaro
Netbook: Windows 10

Benutzeravatar
pp91
Hacker
Hacker
Beiträge: 316
Registriert: 9. Mär 2010, 22:08
Wohnort: 69514 Laudenbach

Re: zypper Warnung bzgl. cracklib

Beitrag von pp91 » 21. Jan 2017, 13:59

Laut zypper lu stammen diese Pakete aus dem Hauptaktualisierungs-Repository. Leider kenne ich mich mit der Paketverwaltung und den Aktualisierungen so gut wie gar nicht aus und möchte mich (ich bitte sogleich um Enschuldigung!) damit auch nicht tiefer befassen. Wenn meine Antwort nicht genügt, können wir das Thema auch gerne wieder beenden.

josef-wien
Guru
Guru
Beiträge: 4874
Registriert: 23. Sep 2008, 17:09

Re: zypper Warnung bzgl. cracklib

Beitrag von josef-wien » 21. Jan 2017, 18:10

pp91 hat geschrieben:
21. Jan 2017, 11:47
cracklib itself has a length limit of 6 characters!
Zu cracklib siehe:

Code: Alles auswählen

man pam_cracklib
Da ich kein openSUSE habe, weiß ich weder über die definierten Anforderungen an Passwortlängen noch über die bei der Installation der beiden systemd-Pakete mittels pam-config vorgenommenen PAM-Tätigkeiten Bescheid und kann daher nicht mehr beitragen.

Benutzeravatar
pp91
Hacker
Hacker
Beiträge: 316
Registriert: 9. Mär 2010, 22:08
Wohnort: 69514 Laudenbach

Re: zypper Warnung bzgl. cracklib

Beitrag von pp91 » 21. Jan 2017, 18:28

Danke für die Info. Ich habe es mir durchgelesen und finde, dass es für mich doch eher unbedeutend ist.

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 3 Gäste